Wireshark WSP Dissector 'epan/dissectors/packet-wsp.c' Denial of Service Vulnerability

Bugtraq ID: 92165
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Jul 27 2016 12:00AM
Updated: Jul 27 2016 12:00AM
Credit: Chris Benedict, Aurelien Delaitre, NIST SAMATE Project.
Vulnerable: Wireshark Wireshark 2.0.3
Wireshark Wireshark 2.0.2
Wireshark Wireshark 1.12.12
Wireshark Wireshark 1.12.11
Wireshark Wireshark 1.12.10
Wireshark Wireshark 1.12.8
Wireshark Wireshark 1.12.7
Wireshark Wireshark 1.12.6
Wireshark Wireshark 1.12.3
Wireshark Wireshark 1.12.2
Wireshark Wireshark 1.12.1
Wireshark Wireshark 1.12
Wireshark Wireshark 2.0.4
Wireshark Wireshark 2.0.1
Wireshark Wireshark 2.0.0
Wireshark Wireshark 1.12.9
Wireshark Wireshark 1.12.5
Wireshark Wireshark 1.12.4
Not Vulnerable: Wireshark Wireshark 2.0.5
Wireshark Wireshark 1.12.13


 

Privacy Statement
Copyright 2010, SecurityFocus